#ifndef __INIT_H__
#define __INIT_H__

#include <common.h>

/**
 * initializes OpenGL using glut
 *
 * @param  argc, argv: CL-Parameters
 */
void initGL(int argc, char *argv[]);

/**
 * resize function
 */
void resize(int w, int h);

/**
 * render function
 */
void renderScene();

#endif // __init_h__

